#box_waarom {
    width: 110px;
    height: 200px;
    margin-left: 30px;
    position: relative;

    animation-name: bewegen;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-duration: 20s;

    scale: -1.1 1.1;
    margin-bottom: 20px;
}

#st_hoofd {
    height: 60px;
    width: 60px;
    border-radius: 100%;
    background-color: white;
    rotate: -30deg;
}

#ogen {
    position: absolute;
    width: 30px;
    margin-top: 16px;
    margin-left: 2px;
}

#oog {
    width: 15px;
    height: 15px;
    background-color: black;
    border-radius: 100%;
}

#lach {
    position: absolute;
    margin-top: 38px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid black;
    rotate: -15deg;
    margin-left: 5px;
}

#upper_torso {
    translate: -1px 0px;
}

#st_torso {
    height: 60px;
    width: 7px;
    background-color: black;
    rotate: -20deg;
    margin-left: 55px;
    margin-top: -7px;
}

#armen {
    rotate: -10deg;
    position: absolute;
    margin-top: 6px;
    margin-left: 39px;
}

#arm1 {
    display: flex;
}

#onderarm1 {
    height: 35px;
    width: 6px;
    background-color: black;
    rotate: 40deg;
}

#bovenarm1 {
    position: absolute;
    height: 35px;
    width: 6px;
    background-color: black;
    rotate: -50deg;
    margin-left: -23px;
}

#hand {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: white;
    border-radius: 100%;
    margin-left: -52px;
    margin-top: -12px;
}

#tablet {
    position: absolute;
    width: 4px;
    height: 43px;
    background-color: gray;
    margin-left: 14px;
    margin-top: -23px;
    rotate: -28deg;
}

#tablet_display {
    width: 2px;
    height: 37px;
    background-color: black;
    margin-left: auto;
    margin-top: 2px;
}

#glow {
    position: absolute;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid white;
    rotate: -90deg;
    opacity: 0;
    margin-left: -21px;
    margin-top: -43px;
}

#benen {
    margin-left: -2px;
}

#been1 {
    position: absolute;
    animation-name: lopen1;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

#been2 {
    position: absolute;
    animation-name: lopen2;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

#bovenbeen_1 {
    height: 35px;
    width: 7px;
    background-color: black;
    rotate: 0deg;
    margin-left: 65px;
    margin-top: -2px;
}

#onderbeen_1 {
    height: 35px;
    width: 7px;
    background-color: black;
    rotate: 0deg;
    margin-left: 65px;
    margin-top: -2px;
}

#schoen1 {
    width: 30px;
    height: 10px;
    background-color:rgb(87, 52, 15);
    border-top-left-radius: 10px;
    margin-left: 43px;
}

#bovenbeen_2 {
    height: 35px;
    width: 6px;
    background-color: black;
    rotate: 0deg;
    margin-left: 65px;
    margin-top: -2px;
}

#onderbeen_2 {
    height: 35px;
    width: 6px;
    background-color: black;
    rotate: 0deg;
    margin-left: 65px;
    margin-top: -2px;
}

#schoen2 {
    width: 30px;
    height: 10px;
    background-color: rgb(143, 87, 26);
    border-top-left-radius: 10px;
    margin-left: 43px;
}

#benen {
    display: flex;
    margin-left: -1px;
}

#shadow {
    width: 100px;
    height: 20px;
    background-color: rgb(71, 71, 71);
    filter: blur(4px);
    position: absolute;
    margin-top: 70px;
    border-radius: 100%;
    margin-left: 10px;
}

@keyframes lopen1 {
    0% {
        rotate: 0deg;
    }

    25% {
        rotate: 30deg;
        translate: -17px -17px;
    }

    75% {
        rotate: -20deg;
        translate: 17px 7px;
    }
}


@keyframes lopen2 {
    0% {
        rotate: 0deg;
    }

    25% {
        rotate: -30deg;
        translate: 22px 9px;
    }

    75% {
        rotate: 30deg;
        translate: -18px -20px;
    }
}

@keyframes bewegen {
    0% {
        margin-left: 20%;
        scale: -1.1 1.1;
    }

    100% {
        margin-left: 80%;
        scale: -1.1 1.1;
    }
}

@keyframes bewegenterug {
    0% {
        margin-left: 80%;
        scale: 1.1 1.1;
    }

    100% {
        margin-left: 20%;
        scale: 1.1 1.1;
    }
}